@charset "UTF-8";

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 200;
  src: url(/_res/font/NotoSansKR-Light.woff2) format('woff2'),
       url(/_res/font/NotoSansKR-Light.woff) format('woff'),
       url(/_res/font/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(/_res/font/NotoSansKR-DemiLight.woff2) format('woff2'),
       url(/_res/font/NotoSansKR-DemiLight.woff) format('woff'),
       url(/_res/font/NotoSansKR-DemiLight.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 400;
   src: url(/_res/font/NotoSansKR-Regular.woff2) format('woff2'),
        url(/_res/font/NotoSansKR-Regular.woff) format('woff'),
        url(/_res/font/NotoSansKR-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 500;
   src: url(/_res/font/NotoSansKR-Medium.woff2) format('woff2'),
        url(/_res/font/NotoSansKR-Medium.woff) format('woff'),
        url(/_res/font/NotoSansKR-Medium.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 700;
   src: url(/_res/font/NotoSansKR-Bold.woff2) format('woff2'),
        url(/_res/font/NotoSansKR-Bold.woff) format('woff'),
        url(/_res/font/NotoSansKR-Bold.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 900;
  src: url(/_res/font/NotoSansKR-Black.woff2) format('woff2'),
       url(/_res/font/NotoSansKR-Black.woff) format('woff'),
       url(/_res/font/NotoSansKR-Black.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 200;
  src: url(/_res/font/NotoSansKR-Light-Hestia.woff) format('woff'),
       url(/_res/font/NotoSansKR-Light-Hestia.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 300;
  src:  url(/_res/font/NotoSansKR-DemiLight-Hestia.woff) format('woff'),
       url(/_res/font/NotoSansKR-DemiLight-Hestia.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans Korean';
   font-style: normal;
   font-weight: 400;
   src: url(/_res/font/NotoSansKR-Regular-Hestia.woff) format('woff'),
        url(/_res/font/NotoSansKR-Regular-Hestia.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans Korean';
   font-style: normal;
   font-weight: 500;
   src: url(/_res/font/NotoSansKR-Medium-Hestia.woff) format('woff'),
        url(/_res/font/NotoSansKR-Medium-Hestia.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans Korean';
   font-style: normal;
   font-weight: 700;
   src: url(/_res/font/NotoSansKR-Bold-Hestia.woff) format('woff'),
        url(/_res/font/NotoSansKR-Bold-Hestia.otf) format('opentype');
}

/* NotoSansSC */
@font-face {
  font-family: 'NotoSansCJKsc';
  font-style: normal;
  font-weight: 100;
  src: url(/_res/font/NotoSansCJKsc-Thin.woff) format('woff'),
       url(/_res/font/NotoSansCJKsc-Thin.eot) format('embedded-opentype'),
       url(/_res/font/NotoSansCJKsc-Thin.otf) format('opentype');
}

@font-face {
  font-family: 'NotoSansCJKsc';
  font-style: normal;
  font-weight: 200;
  src: url(/_res/font/NotoSansCJKsc-Light.woff) format('woff'),
        url(/_res/font/NotoSansCJKsc-Light.eot) format('embedded-opentype'),
       url(/_res/font/NotoSansCJKsc-Light.otf) format('opentype');
}

@font-face {
  font-family: 'NotoSansCJKsc';
  font-style: normal;
  font-weight: 300;
  src: url(/_res/font/NotoSansCJKsc-DemiLight.woff) format('woff'),
        url(/_res/font/NotoSansCJKsc-DemiLight.eot) format('embedded-opentype'),
       url(/_res/font/NotoSansCJKsc-DemiLight.otf) format('opentype');
}

@font-face {
  font-family: 'NotoSansCJKsc';
  font-style: normal;
  font-weight: 400;
  src: url(/_res/font/NotoSansCJKsc-Regular.woff) format('woff'),
        url(/_res/font/NotoSansCJKsc-Regular.eot) format('embedded-opentype'),
       url(/_res/font/NotoSansCJKsc-Regular.otf) format('opentype');
}

@font-face {
  font-family: 'NotoSansCJKsc';
  font-style: normal;
  font-weight: 500;
  src: url(/_res/font/NotoSansCJKsc-Medium.woff) format('woff'),
        url(/_res/font/NotoSansCJKsc-Medium.eot) format('embedded-opentype'),
       url(/_res/font/NotoSansCJKsc-Medium.otf) format('opentype');
}

@font-face {
  font-family: 'NotoSansCJKsc';
  font-style: normal;
  font-weight: 700;
  src: url(/_res/font/NotoSansCJKsc-Bold.woff) format('woff'),
        url(/_res/font/NotoSansCJKsc-Bold.eot) format('embedded-opentype'),
       url(/_res/font/NotoSansCJKsc-Bold.otf) format('opentype');
}

@font-face {
  font-family: 'NotoSansCJKsc';
  font-style: normal;
  font-weight: 900;
  src: url(/_res/font/NotoSansCJKsc-Black.woff) format('woff'),
        url(/_res/font/NotoSansCJKsc-Black.eot) format('embedded-opentype'),
       url(/_res/font/NotoSansCJKsc-Black.otf) format('opentype');
}

















/*@font-face {
  font-family: 'Noto Sans CJKkr';
  font-style: normal;
  font-weight: 200;
  src: url(/_res/font/NotoSansCJKkr-Light.woff) format('woff'),
       url(/_res/font/NotoSansCJKkr-Light.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans CJKkr';
  font-style: normal;
  font-weight: 300;
  src:  url(/_res/font/NotoSansCJKkr-DemiLight.woff) format('woff'),
       url(/_res/font/NotoSansCJKkr-DemiLight.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans CJKkr';
   font-style: normal;
   font-weight: 400;
   src: url(/_res/font/NotoSansCJKkr-Regular.woff) format('woff'),
        url(/_res/font/NotoSansCJKkr-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans CJKkr';
   font-style: normal;
   font-weight: 500;
   src: url(/_res/font/NotoSansCJKkr-Medium.woff) format('woff'),
        url(/_res/font/NotoSansCJKkr-Medium.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans CJKkr';
   font-style: normal;
   font-weight: 700;
   src: url(/_res/font/NotoSansCJKkr-Bold.woff) format('woff'),
        url(/_res/font/NotoSansCJKkr-Bold.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 200;
  src: url(/_res/font/NotoSans-Light.woff) format('woff'),
       url(/_res/font/NotoSans-Light.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src:  url(/_res/font/NotoSans-DemiLight.woff) format('woff'),
       url(/_res/font/NotoSans-DemiLight.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans';
   font-style: normal;
   font-weight: 400;
   src: url(/_res/font/NotoSans-Regular.woff) format('woff'),
        url(/_res/font/NotoSans-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans';
   font-style: normal;
   font-weight: 500;
   src: url(/_res/font/NotoSans-Medium.woff) format('woff'),
        url(/_res/font/NotoSans-Medium.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans';
   font-style: normal;
   font-weight: 700;
   src: url(/_res/font/NotoSans-Bold.woff) format('woff'),
        url(/_res/font/NotoSans-Bold.otf) format('opentype');
}*/